.buttonA {
    background: black;
    border: 2px solid rgb(0, 0, 0);
    padding: 6px 12px;
    border-radius: 4px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    cursor: pointer;
    font-size: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;;
  }
  .buttonA:hover {
    background: #ffffff;
    color: rgb(0, 0, 0);
  }

  .gameGrid {
      margin-top: 40px;
      display: grid;
    grid-template-columns: 0.5fr 0.3fr 0.3fr 0.5fr;;
    grid-gap: 20px;
    margin-right: 580px;
    margin-left: 320px;
    margin-bottom: 40px;
  }

  .step {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;;
  }

  .info {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;;
    margin-top: 10px;
    margin-bottom: 10px;
  }